const electron = require('electron');
const { app, BrowserWindow } = electron;

let mainWindow;

app.on('ready', () => {
    mainWindow = new BrowserWindow({
        width: 1100,
        height: 700,
		icon : "icon.ico",
    });
	

	
mainWindow.setMenuBarVisibility(false);
    mainWindow.setTitle('Easy Attendance');
    mainWindow.loadURL('http://www.softxits.com/face/login.php?splash=y');

    mainWindow.on('closed', () => {
        mainWindow = null;
    });
});



